/*
 * Skin: SynthWave '84
 * ----------
 *
 * Component -> NAV LINKS
 */
.nav-link-top {

    & .app-version {

        color: darkslategray !important;

        &:hover {
            color: white !important;
        }
    }
}

.nav-link-bottom {

    position: fixed !important;

    & .narrow {
        width: 50px;
    }

    & .wide {
        width: 230px;
    }

    & .cli {

        @extend .nav-link-bottom;

        bottom: 0;
        height: 50px;
        background: $accent !important;
        color: black !important;
        font-size: 20px;

        &:hover {
            color: white !important;
        }
    }
}